
.form{ float:left; width:100%; text-align:left; padding:0 0px; font-size:16px;}

.fm-line , .fm-lineall{ float:left; margin:10px 0; width:100%; padding:0 0 0 110px; position:relative;}
.fm-lineall{ padding-left:0;}


/*標題前面的 * 號*/
.fm-line:before{
	position:absolute;
	z-index:1; top:4px; left:-10px;
	content:"*";
	color:#F00;
	font-size:14px;
}

.fm-line-lab{ position:absolute; width:110px; top:4px; left:0;}
.fm-line > span{ float:left; width:100%; padding-top:3px;}


.fm-title{
	float:left;
	width:80px; 
	
	/*為讓字可平均分布*/
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph; /*IE9*/
	-moz-text-align-last:justify; /*Firefox*/
	-webkit-text-align-last:justify; /*Chrome*/
}
.fm-title:after { content:''; display:inline-block; width:100%; }/*為讓字可平均分布*/


/*標題後面的 ： 號*/
.fm-colon{ position:relative; }
.fm-colon:before{
	position:absolute;
	z-index:1; top:0px; right:-20px;
	content:"：";
	color:#000000;
}


.form--button{ float:left; margin:20px 0 40px 0; width:100%; text-align:center;}



/*.form a , .tbset a{text-decoration:none;}
.form a:link , .tbset a:link {color:#337AB7;}
.form a:visited , .tbset a:visited {color:#337AB7;}
.form a:hover , .tbset a:hover {color:#f23b3b;}
.form a:active , .tbset a:active {color:#006600;}*/



/*表單==================================================================================================*/
/*.fmtxt => input[type="text"] , .fmtxtarea => textarea , .fmselt => select , .fmsbm => submit , .fmbtn => button
.radbtn => radio button , .chkdbtn => check button */



/*標準*/
.fmtxt , .fmtxtarea , .fmsbm {width:100%;}

.fmtxt , .fmtxtarea , .fmselt {
	outline:none; 
	/*display:block;*/ 
	padding:4px 4px;
	background:#FFF;
	color:#555; 
	line-height:20px; 
	vertical-align:middle;
	
	border:1px solid #ccc;
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);
	
	/*border-radius:4px;
	-ms-border-radius:4px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-o-border-radius:4px; */

	-webkit-transition:border 0.15s ease-out,box-shadow 0.15s ease-out;
	-moz-transition:border 0.15s ease-out,box-shadow 0.15s ease-out;
	transition:border 0.15s ease-out,box-shadow 0.15s ease-out;
}

/*滑鼠滑上後，邊框變化*/
.fmtxt:hover , .fmtxtarea:hover , .fmselt:hover { 
	border:1px solid #999;
}

/*在點按後，效果變化*/
.fmtxt:focus , .fmtxtarea:focus {
	outline:none; border:1px solid #66afe9;
	
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(102, 175, 233, 0.6);
	-ms-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(102, 175, 233, 0.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(102, 175, 233, 0.6);
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(102, 175, 233, 0.6);
	-o-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075),0 0 8px rgba(102, 175, 233, 0.6);
}

.fmtxt::-webkit-input-placeholder , .fmtxtarea::-webkit-input-placeholder { color: rgba(51,44,43, 0.4); font-size:14px; letter-spacing:1px; }/* Chrome/Opera/Safari */
.fmtxt::-moz-placeholder , .fmtxtarea::-moz-placeholder { color: rgba(51,44,43, 0.4); font-size:14px; letter-spacing:1px; } /* Firefox 19+ */
.fmtxt::-ms-input-placeholder , .fmtxtarea::-ms-input-placeholder { color: rgba(51,44,43, 0.4); font-size:14px; letter-spacing:1px; } /* IE 10+ */
.fmtxt::-moz-placeholder , .fmtxtarea::-moz-placeholder { color: rgba(51,44,43, 0.4); font-size:14px; letter-spacing:1px; } /* Firefox 18- */


/*按鈕*/
.fmsbm , .fmbtn{
	outline:none; 
	display:inline-block; 
	padding:5px 14px; 
	text-align:center; 
	margin-top:15px; 
	margin-bottom:15px;
	
	cursor:pointer;
	
	color:#fff; line-height:1.4; 
	text-decoration:none; 
	letter-spacing:2px;
	background-color:#f23b3b;
	
	border:1px solid #ffffff;

	/*border-radius:4px;
	-ms-border-radius:4px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px; 
	-o-border-radius:4px;*/
	
	vertical-align:middle; 
	-ms-touch-action:manipulation; 
	touch-action:manipulation;
	
	-webkit-transition:background 0.15s ease-out;
	-moz-transition:background 0.15s ease-out;
	transition:background 0.15s ease-out;
}


.fmsbm:hover , .fmbtn:hover , .chkbtn:hover {
	color: #f23b3b;
	background-color: #FFFFFF;/*滑鼠滑過的背景色*/
	border-color: #f23b3b;
}

.radbtn , .chkbtn{ margin-top:10px; margin-bottom:7px; vertical-align:middle;}
.chkbtn{ margin-top:0px; vertical-align:middle;}

.fmsbm { width:auto; /*margin-left:10px; margin-right:10px;*/}



.width-short{ width:100px;}
.width-small{ width:150px;}
.width-half-m{ width:50%; margin-left:25%; margin-right:25%;}
.width-half{ width:50%;}
.width-3of4{ width:75%;}






/*表格 =======================================================================================================*/
.tbset{
	float:left;
	border: 1; 
	font-family: arial; 
	/*font-size:14px;*/
	width:100%;
	/*letter-spacing:1px;*/
	
	/*table-layout:fixed;*//*能改善表格呈現的性能*/
	/*empty-cells:show;*//*能隱藏不必要的干擾因素*/
	border-collapse: collapse;
	margin:20px 0;
	font-size:16px;
} 

td{ 
	padding:12px 5px;
	vertical-align:middle;
	text-align:center;
	border-bottom: 1px solid #cccccc;
}

thead { background:#f23b3b; color:#FFF;}



